/* ****************************************************
RESET 
**************************************************** */
* {
	background:none;
}
#footer_sub_content {
	display:none;
}
article, .comment-form-wrapper .comment-form-inner, .fixed-sidebar .widget .widget-inner, .element-content .element-inner, .element-post_grid .element-inner, .element-post_list .element-inner, #content .element-columns .element-inner, #content .element-post_grid_slider .element-inner, #content .element-post_list_slider .element-inner, #content .element-slider-standard .element-inner, #content .element-slogan .element-inner, #content .element-tweet .element-inner, #comments .comment-body {
	background:none;
	border:none;
}
body {
	background:#152962;
	border:none;
}
#top {
	background:none;
	border:none;
}
#featured {
	background:none;
	border:none;
}
#main {
	background:none;
	border:none;
}
#bottom {
	background:none;
	border:none;
}
#content {
	background:none;
	border:none;
}
.inner {
	background:none;
	border:none;
}
.article-wrap {
	background:none;
	border:none;
}
article {
	background:none;
	border:none;
}
#bottom, #bottom .copyright {
	border:none;
}
#bottom .copyright span {
	background:none;
}
nav#access, nav .container, nav .content, #access li {
	border:none;
}
#breadcrumbs {
	display:none;
}
.article-wrap article {
	border:none;
}
.slides-inner, .slides-wrapper, ul.slides, #content .element-slider-standard .slides, #content .element-post_grid_slider .slides, #content .element-post_list_slider .slides {
	border:none;
}

/* ****************************************************
CUSTOM 
**************************************************** */
.entry-meta, .entry-meta a {
	color:#7aa7f7;
}
.entry-meta a:hover {
	color:#FFF !important;
}
.entry-meta a, #featured .featured-entry-title .entry-meta a {
	color:#7aa7f7;
	font-weight: bold;
	text-decoration: none;
}
.entry-meta .comments-link {
	border-left: 1px solid #5475c9;
	padding-left: 10px;
}
.entry-meta {
	border-bottom: 1px solid #5475c9;
	border-top: 1px solid #5475c9;
}
/* ****************************************************
TAGS
**************************************************** */
p {
	margin-bottom: 1.5em;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}
* {
	background: none repeat scroll 0 0 transparent;
}
body {
	background: url(images/bg-main.jpg) no-repeat center top #0c1839;
	font-family: Arial, Helvetica, sans-serif;
	color:#7aa7f7;
	font-size:14px;
	line-height:20px;
	margin:0;
	padding:0;
}
article .entry-title, article .entry-title a {
	color: #ffd805;
}
article .entry-title a:hover {
	color: #FFF !important;
}
strong {
	font-weight:bold;
	color:#8eafec;
}
em {
	font-style:italic;
}
blockquote {
	font-size:18px;
	color:#8eafec;
	margin-left:15px;
	line-height:24px;
}


input, textarea, select {
	margin:5px 0;
	border:#1c438b 1px solid;
	background:#1b317d;
	color:#FFF;
}
/* ****************************************************
CLASS OVER-WRITES
**************************************************** */
article, .comment-form-wrapper .comment-form-inner, .fixed-sidebar .widget .widget-inner, .element-content .element-inner, .element-post_grid .element-inner, .element-post_list .element-inner, #content .element-columns .element-inner, #content .element-post_grid_slider .element-inner, #content .element-post_list_slider .element-inner, #content .element-slider-standard .element-inner, #content .element-slogan .element-inner, #content .element-tweet .element-inner, #comments .comment-body {
	color: #7aa7f7;
}
.element-content .element-inner, .element-post_grid .element-inner, .element-post_list .element-inner, #content .element-columns .element-inner, #content .element-slogan .element-inner, #content .element-tweet .element-inner, #content .element-post_list .element-inner, #content .element-post_grid_slider .post_grid, #content .element-post_list_slider .post_list, .tb-tabs-open .tab-content {
	padding:0 20px;
}

/* ****************************************************
HEADINGS & LI
**************************************************** */
.entry-content h1, .entry-content h2, .entry-content h3 {
	margin-bottom:15px;
}
.entry-content h4, .entry-content h5 {
	margin-bottom:5px;
}
.entry-content h1 {
	font-size:32px;
	line-height:24px;
	color:#FFF;
}
.entry-content h2 {
	font-size:28px;
	line-height:24px;
	color:#FFF;
}
.entry-content h3 {
	font-size:21px;
	line-height:24px;
	color:#FFF;
}
.entry-content h4 {
	font-size:16px;
	line-height:18px;
	color:#FFF;
}
.entry-content h5 {
	font-size:14px;
	line-height:18px;
	color:#92b1f7;
}
.entry-content h6 {
	font-size:11px;
	line-height:14px;
	margin-bottom:10px;
}
.entry-content ul li {
	margin-bottom:15px;
}
/* ****************************************************
SLIDER
**************************************************** */
.slide-body .grid_fifth_3 img{
	padding:8px 0 0 20px;	
}


#bottom {
	font-size:12px;
	line-height:16px;
}
#content p {
	margin-bottom:15px;
}
#content #home-slider ul li {
	margin-left:0;
}
#content ul li
#featured .standard-slider .image-link, #content .standard-slider .image-link, #featured .carrousel-slider .image-link, #content .carrousel-slider .image-link {
	display:none;
}
img.pretty, .featured-image {
	border: 1px solid #D1D1D1;
	border-radius: 4px 4px 4px 4px;
	border:none;
	max-width: 98.5%;
	padding: 4px;
}
#featured .featured-entry-title .entry-title, #featured .featured-entry-title .tagline, #featured .featured-entry-title .entry-meta {
	text-shadow:none;
}
#branding, #main .main-inner, #featured .featured-inner, #colophon {
	margin: 0 auto;
	max-width: 1024px;
	border:none;
}
.slides-inner {
	background:url(images/trans-black-light.png);
}
.slides-inner {
	height:365px;
}
.element-headline h1.entry-title {
	font-size:32px;
	color:#FFF;
	text-shadow:none;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight:lighter;
}
h1.entry-title {
	font-size:23px;
	color:#FFF;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	padding-left:15px;
	text-align:center;
}

/* ****************************************************
SIDEBAR
**************************************************** */
#main .fixed-sidebar {
	background:url(images/trans-black-light.png);
	/* margin:-85px 0 0 0; */
	border-radius:20px;
	-mox-border-radius:20px;
}
.fixed-sidebar .widget {
	background:none;
}

.right-sidebar .menu a, .fixed-sidebar .widget-title {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color:#FFF;
	border:none;
	font-size:20px;
	font-weight:lighter;
	margin-bottom:10px;
}
.right-sidebar ul.sub-menu li a {
	color:#BBD3FF;
}
.right-sidebar ul.sub-menu li.current_page_item a, .right-sidebar ul.sub-menu li.current-page-ancestor a {
	color:#FFF;
}
.right-sidebar ul li {
	border:none;
	margin-bottom:10px;
}
.right-sidebar ul li a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0 0 15px 0;
	border:none;
	color:#bbd3ff;
}
.right-sidebar ul li a:hover, .widget ul li a:hover {
	color:#FFF !important;
}
.right-sidebar ul li ul li {
	margin:0 0 10px -10px;
}
.right-sidebar ul.sub-menu {
	margin-top:10px;
}
.right-sidebar ul.sub-menu li a {
	font-size:13px;
}

/* ****************************************************
IDs
**************************************************** */
#top {
}
#branding #header_content {
	padding:0;
}
#header_content {
	padding:0;
}
#top-left {
	margin-top:50px;
	font-weight:bold;
	color:#ffd805;
	font-size:16px;
}
#logo {
	float:left;
	height:115px;
}
#logo a {
	background:url(images/sally-corporation.jpg) no-repeat center top;
	width:298px;
	height:115px;
	display:block;
	margin:0 0 0 100px;
	padding:0;
	border:none;
	font-size:0;
	text-decoration:none;
}
#logo h1 {
	visibility:hidden;
}
/* ****************************************************
CLASSES
**************************************************** */
.article-wrap article {
	padding-top:0;
}
.entry-content table tr td {
	border-top: 0;
	padding: 10px;
	vertical-align:top;
}
.home-cta img {
	margin:0 0 10px 0;
}
.tn3gallery1, .tn3-gallery {
	margin-bottom:15px;
}
.entry-content {
	color:#9bb9fc;
}
.text-white {
	color:#FFF
}
.center {
	text-align:center;
}
.cta {
	padding:10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.gutter10 {
	padding:10px;
}
.gutter20 {
	padding:20px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.clear-right {
	clear:right;
}
.clear-left {
	clear:left;
}
.header_logo {
	display:none;
}

/* ****************************************************
PRIMARY NAV
**************************************************** */
ul#primary-menu li a:link, ul#primary-menu li a:visited {
	/*padding: 12px 36px;*/
	padding: 12px 30px;
	margin:0px;
	color:#6383cd;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:lighter;
	border-top:3px #112155 solid;
	line-height:24px;
}
ul#primary-menu li:hover a:link, ul#primary-menu li:hover a:visited {
	border-top:3px #ffd805 solid;
	background:none;
	color:#FFF;
}
ul#primary-menu li.current_page_item a:link, ul#primary-menu li.current_page_item a:visited, ul#primary-menu li.current-menu-item a:link, ul#primary-menu li.current-menu-item a:visited, ul#primary-menu li.current-post-ancestor a:link, ul#primary-menu li.current-post-ancestor a:visited, ul#primary-menu li.current_page_ancestor a:link, ul#primary-menu li.current_page_ancestor a:visited {
	border-top:3px #ffd805 solid;
	background:none;
	color:#FFF;
}
.sf-sub-indicator {
	display:none;
}
/* ****************************************************
SUB NAV
**************************************************** */
ul#primary-menu li ul {
	display: none;
	border:none;
}
ul#primary-menu li ul li {
	margin:0;
	background:none;
}
ul#primary-menu li:hover ul {
	display:block;
	position:absolute;
}

/* FIX FOR ROLLOVER - ROLL OUT BREAKING */
ul#primary-menu li ul li a:link, ul#primary-menu li ul li a:visited{
	padding: 12px;
	margin:0px;
	color:#FFF;
	border-top:1px #112155 solid;
	background:#1a336d;
	
}
ul#primary-menu li:hover ul li a:link, ul#primary-menu li:hover ul li a:visited{
	display:block;
	padding: 12px;
	margin:0px;
	color:#FFF;
	border-top:1px #112155 solid;
	background:#1a336d;
}

ul#primary-menu li:hover ul li a:hover, ul#primary-menu li:hover ul li a:active {
	color:#1a336d;
	background:#ffd805;
}
ul#primary-menu li ul li ul li {
	width:400px;
}

/* ****************************************************
SOCIAL MEDIA
**************************************************** */

ul#social-media {
	padding:0 0 0 10px;
	margin:0;
	list-style-type: none;
}
ul#social-media li {
	float:left;
	margin:0 3px;
}
ul#social-media li a {
	display:block;
	width:32px;
	height:32px;
	text-decoration:none;
}
ul#social-media li a.facebook {
	background:url(images/facebook.png) no-repeat;
}
ul#social-media li a.twitter {
	background:url(images/twitter.png) no-repeat;
}
ul#social-media li a.googleplus {
	background:url(images/googleplus.png) no-repeat;
}
ul#social-media li a.youtube {
	background:url(images/youtube.png) no-repeat;
}
ul#social-media li a.pinterest {
	background:url(images/pinterest.png) no-repeat;
}
ul#social-media li a.linkedin {
	background:url(images/linkedin.png) no-repeat;
}
ul#social-media li a.rss {
	background:url(images/rss.png) no-repeat;
}
ul#social-media li a span {
	visibility:hidden;
}
/* ****************************************************
FOOTER NAV
**************************************************** */

#colophon p {
	margin-top:15px;
	margin-bottom:15px;
}
footer ul {
	padding:0;
	margin:0;
	list-style-type: none;
}
footer ul li {
	margin:0 5px;
}
footer a, footer ul li a, footer ul li a:visited {
	text-decoration:none;
	padding: 11px 0px;
	margin:0px;
	color:#7aa7f7;
}
footer a:hover, footer ul li:hover a {
	color: #FFF;
}
#foot-nav {
	padding-top:10px;
}
#phone {
	margin:15px 5px;
	float:right;
	text-align:right;
	color:#FFF;
	font-weight:bold;
	padding:0;
	font-size:16px;
}
#follow {
	margin-top:15px;
	float:right;
}
/* ****************************************************
PAGE SPECIFIC
**************************************************** */
p.home-cta strong {
	color:#bbd3ff;
}
h3.home-cta {
	text-align:center;
	font-size:14px;
	padding:10px 0;
	text-transform:uppercase;
	background:url(images/trans-black-light.png);
	margin-bottom:0;
}
h3.home-cta a {
	color:#ffd60b;
	text-decoration:none;
	font-weight:lighter;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}
/* ****************************************************
WORDPRESS CORE
**************************************************** */
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display:block;
	margin: 5px auto 5px auto;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin: 5px 20px 20px 0;
}
.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
a img.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin:0;
	max-width: 98.5%;
	padding:0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.tn3-gallery{
	z-index:999;
}
iframe
{
	z-index:50;	
}
.mobile iframe{
	width:90%;	
}
#content .gallery a img{
	-moz-box-shadow:  1px 1px 3px 3px #000;
  -webkit-box-shadow: 1px 1px 3px 3px #000;
  box-shadow: 1px 1px 3px 3px #000;
  border:#FFFFFF solid 3px;
}
#content .gallery a:hover img{
	border:#FFD805 solid 3px;	
}




/* for 480px or less */
@media screen and (max-width: 700px) {

	/*ul#primary-menu li a:link, ul#primary-menu li a:visited,ul#primary-menu li:hover ul li a:hover, ul#primary-menu li:hover ul li a:active, ul#primary-menu li:hover ul li a:hover, ul#primary-menu li:hover ul li a:active {
		padding: 5px;
		
	}
	
	html, body
	{
	 margin: 0;
	 padding: 0; 
	 border: 0;
	}
	
	h1, h2, h3, h4, h5, h6{ font-weight: normal; }
	
	p img { float: left; margin: 0 10px 5px 0; padding: 0; }
	
	img { border: 0; max-width: 100%; }
	
	table { width:auto; border-collapse: collapse;border-spacing: 0; }
	*/
	

}